* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Rubik", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #6c757d;
  line-height: 1.6666;
  font-weight: 400;
}

.PrivacyParentMainDiv {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
}

.PrivacyParentSubDiv {
  min-width: 1200px;
  max-width: 1400px;
  padding: 25px 50px;
}

.PrivacyMainHeadingDiv {
  padding-top: 30px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}


.PrivacyHeadingtext1 {
  width: 100%;
  font-size: 1.6rem;
  color: #595959;
  font-weight: 500;
  letter-spacing: 0.3px;
}

.PrivacyHeadingtext2 {
  width: 100%;
  font-size: 1.1rem;
  color: #595959;
  font-weight: 500;
  letter-spacing: 0.3px;
}

.PrivacyHeadingtext3 {
  width: 100%;
  font-size: 0.9rem;
  color: #595959;
  font-weight: 400;
  line-height: 1.8;
}

.PrivacyContentsMainDiv {
  width: 100%;
  margin: 20px 0px;
}

.ContentMainHeadingText {
  font-size: 1.3rem;
  color: #595959;
  font-weight: 500;
  letter-spacing: 0.3px;
  /* padding-bottom: 3px; */
}

.ContentMainHeadingSubText {
  font-size: 1.1rem;
  color: #595959;
  font-weight: 500;
  letter-spacing: 0.3px;
}

.PrivacyContentsText {
  width: 100%;
  font-size: 0.95rem;
  text-align: justify !important;
  list-style-type: disc;
  line-height: 2;
}

.UlMainDiv {
  padding: 10px 0px 10px 20px;
}

.PrivacyContentsText1 {
  width: 100%;
  font-size: 0.95rem;
  text-align: justify !important;
  list-style-type: none;
  line-height: 2;
}

.UlMainDiv1 {
  padding: 0px 0px 10px 32px;
}

.Notetext {
  width: 100%;
  font-size: 0.95rem;
  text-align: justify !important;
  list-style-type: none;
  line-height: 2;
}

.RollNumberFlexDiv {
  width: 100%;
  display: flex;
  gap: 10px;
  padding-top: 4px;
}

@media (min-width: 768px) and (max-width: 1024px) {

  .PrivacyParentSubDiv {
    min-width: 768px;
    max-width: 1024px;
    padding: 30px;
  }

  .PrivacyMainHeadingDiv {
    padding-top: 0px;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
}

@media only screen and (max-width: 767px) {

  .PrivacyParentSubDiv {
    max-width: 768px;
    min-width: 320px;
    padding: 10px 15px 10px 15px;
    width: 100%;
  }

  .PrivacyMainHeadingDiv {
    padding-top: 10px;
    gap: 8px;
  }

  .PrivacyHeadingtext1 {
    font-size: 1.5rem;
  }


  .PrivacyHeadingtext2 {
    font-size: 1.1rem;
  }

  .PrivacyHeadingtext3 {
    font-size: 0.9rem;
  }

  .ContentMainHeadingText {
    font-size: 1.2rem;
    padding-bottom: 4px;
  }

  .ContentMainHeadingSubText {
    font-size: 1rem;
  }

  .PrivacyContentsText {
    font-size: 0.9rem;
    text-align: start !important;
  }

  .PrivacyContentsText1 {
    font-size: 0.9rem;
    text-align: start !important;
  }

  .Notetext {
    font-size: 0.9rem;
  }

}